<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class provides OSB exporting capabilities for OSB.
 *
 * @package    OSB
 * @subpackage Export
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2010 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Export {
	// Name of export plugin.
	protected $plugin;

	public function __construct() {
		$this->plugin = preg_replace('/^'.get_parent_class($this).'_/','',get_class($this));
		$this->response = Response::factory();
	}
}
?>
